@charset "utf-8";
/* CSS Document */
.inTop{ width:100%; height:50px; display:block; position:relative; overflow:hidden; background:#fff; border-bottom:1px solid #ccc; }
.inTop .inTop1{ width:120px; float:left; }
.inTop .inTop1 img{ width:120px; margin-top:3px;  }
.inTop .inTop2{ float:right; }
.inTop .inTop2 div{ float:left; margin:16px 6px 0px 0px; font-size:14px;   }



.inA{ display:block; width:100%; overflow:hidden; position:relative;   }
.inA img{ width:100%; }
.inA1{ border-top:15px solid #000; }
.inA2{ margin-bottom:10px; }
.inB{ display:block; width:100%; overflow:hidden; position:relative;   }
.inB img{ width:100%; }
.inC{ display:block; width:100%; overflow:hidden; position:relative; text-align:center; margin:0px 0 5px 0;   }
.inC img{ width:47%; float:left; margin-bottom:15px;  }
.inC .inC2{ margin-left:6%; }
.inA1{ border-top:15px solid #000; }
.inD{ display:block; width:70%; margin:0 auto; overflow:hidden; position:relative; text-align:center; border-bottom:2px solid #000; padding-bottom:20px;  margin-top:20px;   }
.inD img{ width:150px; margin:0 auto;  }
.inD2{ border:0px; }
.inD2 img{ width:80px; margin:0 auto;  }

.inE{ width:100%; position:relative; display:block; margin:0 auto; text-align:center; font-size:16px; line-height:30px;     }
.inE img{ margin-top:8px; float:left; }

.inI{ display:block; width:90%; margin:0 auto; line-height:22px; overflow:hidden; position:relative; margin:30px 0 30px 0 ; text-align:center;  }





/*

.inB{ display:block; width:100%; min-width:1200px; height:470px; background:url(/images/pc_03.jpg) no-repeat center top; overflow:hidden; position:relative; }


.inE{ display:block; width:100%; min-width:1200px; height:450px; background:url(/images/pc_07.jpg) no-repeat center top; overflow:hidden; position:relative; margin-bottom:50px;  }
.inE .inEM{ width:1200px; margin:0 auto; }
.inE .inEM .inEM1{ margin:85px 0 0 105px; font-size:22px; font-weight:bold; }
.inE .inEM .inEM2{ margin:15px 0 0 105px; width:400px; font-size:18px; line-height:40px;  }
.inF{ display:block; width:1200px; margin:0 auto; height:195px; overflow:hidden; position:relative; margin-bottom:20px;     }
.inF div{ width:290px; height:215px; float:left; margin:0 5px 0 5px;  }
.inG{ display:block; width:1200px; margin:0 auto; height:125px; overflow:hidden; position:relative; margin-bottom:30px;     }
.inG div{ width:290px; height:215px; float:left; margin:0 5px 0 5px; text-align:center;   }
.inG div h1 , .inG div h2{ width:80%; overflow:hidden; margin:0 auto; }
.inG div h1{ font-size:18px; font-weight:bold; }
.inG div h2{ font-size:16px; font-weight:normal; }
.inH{ display:block; width:100%; min-width:1200px; height:235px; background:url(/images/pc_11.jpg) no-repeat center top; overflow:hidden; position:relative; margin-bottom:20px; }
.inI{ display:block; width:1200px; margin:0 auto; height:60px; line-height:30px; overflow:hidden; position:relative; margin-bottom:20px; text-align:center;  }
*/
















